# Create a Recipient Verification

Creates a RecipientVerification to verify the recipient you intend to send funds to.

## Request

```curl
curl -X POST https://api.stripe.com/v2/money_management/recipient_verifications \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-10-28.endive" \
  --json '{
    "recipient": "{{ACCOUNT_ID}}",
    "payout_method": "frba_65NqJeFzs20y4fZSn16NqJdh0eSQlv8HCGivLTP28CVE"
  }'
```

### Response

```json
{
  "consumed_by": null,
  "created": "2025-09-30T22:46:59.000Z",
  "expires_at": "2025-09-30T22:51:59.000Z",
  "id": "recver_65TMEovfVdgXsDyIbd116NqGra0BSQ85BcoALCxP9KyCoK",
  "match_result": "close_match",
  "match_result_details": {
    "matched_name": "Jenny Rosen",
    "message": "The provided name is a close match to the name the bank has on file for this account.",
    "provided_name": "Jenny Rose"
  },
  "object": "v2.money_management.recipient_verification",
  "status": "verified",
  "status_transitions": {
    "acknowledged_at": null,
    "consumed_at": null
  },
  "livemode": true
}
```

## Parameters

- `payout_method` (string, required)
  ID of the payout method.

- `recipient` (string, optional)
  ID of the recipient account. Required if the recipient is different from the sender. Omit for payouts to your own account.

## Returns

Returns a [Recipient Verification object](https://docs.stripe.com/api/v2/money-management/recipient-verifications/object.md).

## Error Codes

| HTTP status code | Code | Description |
| --- | --- | --- |
| 400 | recipient_verification_account_not_configured_as_recipient | Error returned when the recipient account in the RECVER request is not configured as a recipient. |
| 400 | recipient_verification_invalid_payout_method_country | Error returned when the payout method country does not match the recipient account country. |
| 400 | recipient_verification_invalid_payout_method_currency | Error returned when the country and currency of the payout method means it does not require recipient verification. |
| 400 | recipient_verification_not_supported | Error returned when the user initiating the RECVER request is not from EU/SEPA areas. |
| 400 | recipient_verification_payout_method_not_found | Error returned when the payout method in the request cannot be identified. |
| 400 | recipient_verification_recipient_not_found | Error returned when the recipient account in the request or the required account information of the recipient cannot be identified. |
| 409 | idempotency_error | An idempotent retry occurred with different request parameters. |
